#%RAML 1.0 DataType
displayName: BnplSessionCloseRQ
description: Campos de la solicitud del servicio

type: object
properties: 
  bnplTransactionId:
    description: |
      Identificador único de la transacción de bnpl
    type: string 
    minLength: 36
    maxLength: 36

